### Method

# Gimp Image lower_item_to_bottom

since: 2.8

#### Declaration [src]

    gboolean
    gimp_image_lower_item_to_bottom (
      GimpImage* image,
      GimpItem* item
    )

#### Description [src]

Lower the specified item to the bottom of its level in its item tree

This procedure lowers the specified item to bottom of its level in the item tree. It will not move the layer if there is no layer below it.

Available since: 2.8

#### Parameters

`item`

  Type: `GimpItem`

  The item to lower to bottom.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE on success.